aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/docker_deploy.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/scripts/docker_deploy.sh b/scripts/docker_deploy.sh
index c9682c16..fe157044 100755
--- a/scripts/docker_deploy.sh
+++ b/scripts/docker_deploy.sh
@@ -1,5 +1,7 @@
#!/usr/bin/env sh
+set -e
+
docker login -u="$DOCKER_USERNAME" -p="$DOCKER_PASSWORD";
version=$(grep -oP "PROJECT_VERSION \"?\K[0-9.]+(?=\")"? $(dirname "$0")/../CMakeLists.txt)
if [ "$TRAVIS_BRANCH" == "develop" ]; then